
#tb .new_container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 10px;
}

#tb .demi_container{
	width: 100%;
}

@media all and (min-width: 850px){
	#tb .demi_container{
		width: 50%;
	}

	#tb .demi_container > div {
		max-width: 600px;
	}
}

/***************************************
				NATUREA
***************************************/

.projet{
	width: -webkit-calc(50% - 10px);
	width: -moz-calc(50% - 10px);
	width: calc(50% - 10px);

	min-width: 400px;
}

@media all and (max-width: 860px){
	body.new_body #tb.naturea .projets .projet{
		width: 100%;
		min-width: auto;
		min-width: initial;
	}

	body.new_body #tb.naturea .projets .projet .projet_naturea{
		max-width: 580px;
		margin: 0 auto;
	}
}

div.projet_naturea div.desc_projet_naturea{
	background: rgba(0,0,0, 0.75);
	display: block;
}

#tb.naturea .disflex .illustration{
	width: 100%;
}

#tb.naturea .disflex .text{
	width: 100%;
	margin-top: 10px;
}

#tb.naturea .disflex .text > div{
	border-bottom: 1px solid #333333;
	margin-bottom: 10px;
}

#tb.naturea .disflex .text > div > span{
	display: inline-block;
	padding: 5px 20px;
	background: #333333;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 500;
}

#tb.naturea .disflex .text a{
	display: inline-block;
	background: #333333;
	color: #FFFFFF;
	padding: 5px 20px;
}


@media all and (min-width: 540px){
	#tb.naturea .disflex .illustration{
		min-width: 150px;
		max-width: 300px;
	}

	#tb.naturea .disflex .text{
		margin-top: 0;
		width: -webkit-calc(100% - 300px);
		width: -moz-calc(100% - 300px);
		width: calc(100% - 300px);
	
		padding: 0 20px;
		padding: 0 2rem;
	}
}



#tb.ruche-naturea #picto_line .info{
	width: 100%;
	padding: 20px;
	padding: 2rem;
}

#tb.ruche-naturea .slick-slider{
	width: -webkit-calc(100% - 48px - 48px);
	width: -moz-calc(100% - 48px - 48px);
	width: calc(100% - 48px - 48px);
	
	margin: 0 auto;
}
#tb.ruche-naturea .slick-slider .slick-arrow.slick-prev{
	left: -48px;
}

#tb.ruche-naturea .slick-slider .slick-arrow.slick-next{
	right: -48px;
}


@media all and (min-width: 750px){
	#tb.ruche-naturea #picto_line .info{
		width: 50%;
	}
}
@media all and (min-width: 1000px){
	#tb.ruche-naturea #picto_line .info{
		width: 25%;
	}
}




#tb.aupres-de-mon-arbre{}

#tb.aupres-de-mon-arbre #picto_line .info{
	width: 100%;
	padding: 20px;
}

#tb.aupres-de-mon-arbre .slick-slider{
	width: -webkit-calc(100% - 48px - 48px);
	width: -moz-calc(100% - 48px - 48px);
	width: calc(100% - 48px - 48px);

	margin: 0 auto;
}
#tb.aupres-de-mon-arbre .slick-slider .slick-arrow.slick-prev{
	left: -48px;
}

#tb.aupres-de-mon-arbre .slick-slider .slick-arrow.slick-next{
	right: -48px;
}


@media all and (min-width: 750px){
	#tb.aupres-de-mon-arbre #picto_line .info{
		width: 50%;
	}
}
@media all and (min-width: 1000px){
	#tb.aupres-de-mon-arbre #picto_line .info{
		width: 25%;
	}
}




.transparent_dark{
	background: rgba(0,0,0, 0.75);
}

#tb.web2print .new_container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

#tb.web2print .demi_container.responsive{
	width: 100%;
}

#tb.web2print .demi_container > div{
	padding: 0 20px;
}

#tb.web2print #bloc3 .solutions .container_1_5,
#tb.web2print #bloc3 .solutions .container_2_5,
#tb.web2print #bloc3 .solutions .demi_container{
	width: 100%;
}

#tb.web2print #bloc3 .solutions .container_1_5 .solution,
#tb.web2print #bloc3 .solutions .container_2_5 .solution,
#tb.web2print #bloc3 .solutions .demi_container .solution{
	width: 100%;
	padding-bottom: 40px;
}

#tb.web2print .solution > p{
	margin: 0;
	height: 75px;
}



@media all and (min-width:600px){
	#tb.web2print #bloc3 .solutions .container_2_5 .solution,
	#tb.web2print #bloc3 .solutions .demi_container .solution{
		/*width: 50%;*/
		width: -webkit-calc(50% - 20px);
		width: -moz-calc(50% - 20px);
		width: calc(50% - 20px);
	
	}

	#tb.web2print.dropshipping .demi_container > div{
		width: 50%
	}

	#tb.web2print .solution > p{
		height: 90px;
	}
}

@media all and (min-width:850px){
	#tb.web2print .demi_container,
	#tb.web2print .demi_container.responsive{
		width: 50%;
	}

	#tb.web2print .demi_container > div{
		max-width: 600px;
	}

	/*
	#tb.web2print #bloc3 .solutions .container_1_5{
		width: 20%;
	}

	#tb.web2print #bloc3 .solutions .container_2_5{
		width: 40%;
	}
	*/
}

@media all and (min-width:1015px){
	#tb.web2print #bloc3 .solutions .demi_container{
		width: 50%;
	}

	#tb.web2print #bloc3 .solutions .container_1_5{
		width: 20%;
	}

	#tb.web2print #bloc3 .solutions .container_2_5{
		width: 40%;
	}

	#tb.web2print .solution > p{
		height: 105px;
	}
}
/***************************************
				/WEB2PRINT
***************************************/
/***************************************
					FAQ
***************************************/

#tb.faq .faq_question{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: -moz-box;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        -webkit-flex-direction: column;
	           -moz-box-orient: vertical;
	           -moz-box-direction: normal;
	        flex-direction: column;
}

/***************************************
					/FAQ
***************************************/
/***************************************
			NOTRE SOCIETE
***************************************/

#tb.notre-societe .avantages{
	padding: 0 10px;
}

#tb.notre-societe .avantages .picto{
	width: 80px;
	width: 8rem;
	padding: 0 15px;
}

#tb.notre-societe .organisation > div{
	width: 100%;
	min-width: 330px;
	padding: 20px 10px;
}

#tb.notre-societe #picto_line .new_container > div{
	width: 100%;
	padding: 20px;
}

#tb.notre-societe .transporteur{
	width: 100%;
	padding: 20px;
}

#tb.notre-societe .slick-slider{
	width: -webkit-calc(100% - 48px - 48px);
	width: -moz-calc(100% - 48px - 48px);
	width: calc(100% - 48px - 48px);

	margin: 0 auto;
}
#tb.notre-societe .slick-slider .slick-arrow.slick-prev{
	left: -48px;
}

#tb.notre-societe .slick-slider .slick-arrow.slick-next{
	right: -48px;
}

@media all and (min-width: 500px){
	#tb.notre-societe #picto_line .new_container > div{
		width: 50%;
	}

	#tb.notre-societe .transporteur{
		width: 50%;
	}

}
@media all and (min-width: 680px){
	#tb.notre-societe .organisation > div{
		width: 50%;
	}
}


@media all and (min-width: 850px){
	#tb.notre-societe .avantages > div{
		width: 100%;
		min-width: 415px;
	}

	#tb.notre-societe .organisation > div{
		width: 30%;
	}
}

@media all and (min-width: 950px){
	#tb.notre-societe #picto_line .new_container > div{
		width: 25%;
	}

	#tb.notre-societe .transporteur{
		width: 20%;
	}

}


/***************************************
			/NOTRE SOCIETE
***************************************/
/***************************************
			NOTRE EQUIPE
***************************************/

#tb.notre-equipe .member{
	width: 100%;
	margin: 20px 0;
}

#tb.notre-equipe .member .member_name,
#tb.notre-equipe .member .member_title{
	text-align: center;
}

@media all and (min-width: 450px){
	#tb.notre-equipe .member{
		width: 30%;
		min-width: 270px;
		margin: 20px 2%;
	}

	#tb.notre-equipe .service-commercial .member,
	#tb.notre-equipe .service-fichiers .member,
	#tb.notre-equipe .service-reclamation .member,
	#tb.notre-equipe .service-marketing .member,
	#tb.notre-equipe .direction .member{
		width: 30%;
		margin: 20px 0;

	}

}


/***************************************
			/NOTRE EQUIPE
***************************************/
/***************************************
			OFFRES D'EMPLOI
***************************************/
/*
#tb.offres-emploi{}
*/

/***************************************
			/OFFRES D'EMPLOI
***************************************/
/***************************************
			DEVENEZ REVENDEUR
***************************************/

#tb.devenez-revendeur .outil{
	width: 100%;
}

@media all and (min-width: 500px){
	#tb.devenez-revendeur .outil{
		width: 50%;
		padding: 0 10px;
	}
}

@media all and (min-width: 900px){
	#tb.devenez-revendeur .outil{
		width: 25%;
	}
}

/***************************************
			/DEVENEZ REVENDEUR
***************************************/
/***************************************
			OUTILS REVENDEUR
***************************************/

#tb.outils-revendeur .outils{
	width: 100%;
}

#tb.outils-revendeur .detail-outil{
	width: 100%;
}

#tb.outils-revendeur .detail-outil .outils_revendeur{
	-ms-flex-wrap: wrap;
	    -webkit-flex-wrap: wrap;
	        flex-wrap: wrap;
	-ms-flex-pack: distribute;
	    -webkit-justify-content: space-around;
	        justify-content: space-around;
}

#tb.outils-revendeur .detail-outil .colLeft,
#tb.outils-revendeur .detail-outil .colRight{
	float: none;
	padding: 10px 0;
}
#tb.outils-revendeur .detail-outil .colLeft{
	min-width: 252px;
	width: auto;
}

#tb.outils-revendeur .detail-outil .colLeft .gv_galleryWrap{
	margin: 0 auto;
}

#tb.outils-revendeur .detail-outil .colLeft .infos_prix{
	font-weight: 600;
	max-width: 300px;
}

#tb.outils-revendeur .detail-outil .colRight{
	width: 100%;
}

#tb.outils-revendeur .detail-outil .colRight #ligne_calcul > div{
	width: 100%;
}

#tb.outils-revendeur .detail-outil .colRight #ligne_calcul .classe_boutons_mondeviseur{
	width: 100%;
	max-width: 460px;
}

#tb.outils-revendeur .detail-outil .colRight #ligne_calcul .web_ligne_variable_saisie_intitule{
	width: auto;
	width: initial;
}

#tb.outils-revendeur .detail-outil .colRight #ligne_calcul .bulletip-content{
	min-width: auto;
	min-width: initial;
}

@media all and (min-width: 700px){
	#tb.outils-revendeur .detail-outil .colRight{
		width: -webkit-calc(100% - 350px);
		width: -moz-calc(100% - 350px);
		width: calc(100% - 350px);
	
	}
}

@media all and (min-width: 800px){
	#tb.outils-revendeur .outils{
		width: 200px;
	}

	#tb.outils-revendeur .detail-outil{
		width: -webkit-calc(100% - 200px);
		width: -moz-calc(100% - 200px);
		width: calc(100% - 200px);
		
	}
}


/***************************************
			/OUTILS REVENDEUR
***************************************/
/***************************************
				RGPD
***************************************/

#tb.rgpd .infos .info{
	width: 100%;
	padding: 20px 0;
	
}

#tb.rgpd .infos .info .btn_submit{
	max-width: 285px;
	
}


@media all and (min-width: 892px){
	#tb.rgpd .infos .info{
		width: 30%;
		min-width: 285px;
	
	}

}

/***************************************
				/RGPD
***************************************/
/***************************************
		REMISE AMALGAME IMPRESSION
***************************************/

#tb.remise-amalgame-impression .produits-concernes{
	width: 100%;
}

#tb.remise-amalgame-impression .produits-concernes ul{
	width: 100%;
}

@media all and (min-width: 500px){
	#tb.remise-amalgame-impression .produits-concernes{
		width: 50%;
	}

	#tb.remise-amalgame-impression .produits-concernes ul{
		width: 100%;
	}
}

@media all and (min-width: 950px){
	#tb.remise-amalgame-impression .produits-concernes ul{
		width: 50%;
	}
	#tb.remise-amalgame-impression .description{
		width: -webkit-calc(100% - 650px);
		width: -moz-calc(100% - 650px);
		width: calc(100% - 650px);
	
	}
}

/***************************************
		/REMISE AMALGAME IMPRESSION
***************************************/
/***************************************
				MOINS CHER
***************************************/

#tb.moins-cher .blocs-x3 > div{
	width: 100%;
}

#tb.moins-cher .etapes .etape h2:first-of-type{
	padding: 0 10px 0 20px;
	
}

#tb.moins-cher .etapes .etape h2:last-of-type{
	padding: 0 20px 0 10px;

}

#tb.moins-cher .blocs-x2 > div{
	width: 100%;
}

#tb.moins-cher .produit{
	width: 100%;
	min-width: 300px;
	padding: 0 0 40px 0;

}

@media all and (min-width: 600px){
	#tb.moins-cher .blocs-x2 > div{
		width: 48%;
	}

	#tb.moins-cher .produit{
		width: 50%;
	}

}

@media all and (min-width: 900px){
	#tb.moins-cher .blocs-x3 > div{
		width: 30%;
	}

	#tb.moins-cher .produit{
		width: 30%;
	}

}

/***************************************
				/MOINS CHER
***************************************/
/***************************************
		Pour chaque Thematique
***************************************/

#tb.thematique .modeles{
}

#tb.thematique .modeles .pack_elmt{
	width: 293px;
}

#tb.thematique .modeles .description{
	width: 100%;
	padding-top: 20px;
}

@media all and (min-width: 750px){
	#tb.thematique .modeles{
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		    -ms-flex-direction: row;
		        -webkit-flex-direction: row;
		           -moz-box-orient: horizontal;
		           -moz-box-direction: normal;
		        flex-direction: row;
	}

	#tb.thematique .modeles:nth-of-type(even){
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: row-reverse;
		        -webkit-flex-direction: row-reverse;
		           -moz-box-orient: horizontal;
		           -moz-box-direction: reverse;
		        flex-direction: row-reverse;
	}

	#tb.thematique .modeles .description{
		width: -webkit-calc(100% - 293px);
		width: -moz-calc(100% - 293px);
		width: calc(100% - 293px);
	
		padding: 0 30px 0 0;
	
	}
	#tb.thematique .modeles:nth-of-type(odd) .description{
		padding: 0 0 0 30px;
	
	}
}

/***************************************
		/Pour chaque Thematique
***************************************/
/***************************************
		Thematique FIN D'ANNEE
***************************************/

#tb.fin-annee .pack_elmt{
	width: 293px;
	margin: 0 5px;
}

/***************************************
		/Thematique FIN D'ANNEE
***************************************/
/***************************************
		Thematique PACK SALON
***************************************/

#tb.pack-salon .pack_elmt{
	width: 293px;
	margin: 0 5px;
}

/***************************************
		/Thematique PACK SALON
***************************************/
/***************************************
		 	Thematique V2
***************************************/

body.new_body #content > #tb.thematique-v2,
body.new_body #content > #tb.thematique-v2 *,
body.new_body #content > #tb.thematique-v2 *::after,
body.new_body #content > #tb.thematique-v2 *::before{
	-webkit-box-sizing: border-box;
	        -moz-box-sizing: border-box;
	     box-sizing: border-box;
}

body.new_body #content > #tb.thematique-v2{
	padding-left: 20px;
	padding-right: 20px;
}

body.new_body #content #tb.thematique-v2 h1{
	font-size: 30px;
	font-weight: 400;
	text-transform: none;
}

body.new_body #content #tb.thematique-v2 h2{
	font-size: 20px;
	font-weight: 400;
	text-transform: none;
}

.thematique-v2 .stars{
	position: relative;
}

.thematique-v2 .stars .star-yellow{
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 2;
	color: #f60098;
}

.thematique-v2 .stars .star-grey{
	position: relative;
	z-index: 1;
}

.thematique-v2 .modeles{
	display: block;
	width: -webkit-calc(100% - 10px);
	width: -moz-calc(100% - 10px);
	width: calc(100% - 10px);

	margin: 20px 0;
	-webkit-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2);
			-moz-box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2);
	     box-shadow: 0 5px 5px 0 rgba(0,0,0,0.2);

	-webkit-transition: 0.3s all;

	-o-transition: 0.3s all;

	-moz-transition: 0.3s all;

	transition: 0.3s all;
}

.thematique-v2 .modeles.modeles_v2{
	-webkit-box-shadow: none;
	   -moz-box-shadow: none;
	        box-shadow: none;
	border-bottom: 3px solid #FFFFFF;
	margin: 20px 10px;
}

.thematique-v2 .modeles_v2:hover{
	border-color: #f60098;
}

.thematique-v2 .modeles_v2.unavailable:hover{
	border-color: #999999;
}

.thematique-v2 .pack_elmt_img{
	/* background: #FF0000; */
	/* height: 190px; */
	/* height: 19rem; */
	overflow: hidden;
}

.thematique-v2 .modeles_v2 .pack_elmt_img{
	border: 1px solid #D4D4D4;
	border: 0.1rem solid #D4D4D4;
	border-bottom: none;
	position: relative;
}

.thematique-v2 .modeles_v2 .pack_elmt_img .complementary_info{
	position: absolute;
	bottom: 10px;
	z-index: 2;
	background: rgba(0,0,0, 0.5);
	color: #ffffff;
	padding: 1px 10px;
	-webkit-border-radius: 0 5px 5px 0;
	   -moz-border-radius: 0 5px 5px 0;
	        border-radius: 0 5px 5px 0;
	
}

.thematique-v2 .pack_elmt_img a{
	display: block;
}

.thematique-v2 .pack_elmt_img img{
	max-height: 100%;
	-webkit-transition: 0.3s all;
	-o-transition: 0.3s all;
	-moz-transition: 0.3s all;
	transition: 0.3s all;
}

.thematique-v2 .modeles:hover .pack_elmt_img > img{
	-webkit-transform: scale(1.2);
	   -moz-transform: scale(1.2);
	    -ms-transform: scale(1.2);
	     -o-transform: scale(1.2);
	        transform: scale(1.2);
}

.thematique-v2 .pack_elmt_details{
	background: #FFFFFF;
	padding: 10px 10px;

}

.thematique-v2 .modeles_v2 .pack_elmt_details{
	border: 1px solid #D4D4D4;
	border-top: none;
}

.thematique-v2 .pack_elmt_details .elmt_details_desc{
	line-height: 1.3;
}

.thematique-v2 .pack_elmt_details > span{
	display: inline-block;
	font-size: 18px;
	font-weight: 500;
}

.thematique-v2 .pack_elmt_details > p{
	margin: 10px 0;
	font-size: 14px;
	font-weight: 400;
	color: #525151;
}

.thematique-v2 .pack_elmt_details img{
	margin: 0 5px;
	margin: 0 0.5rem;
}

.thematique-v2 .modeles_v2 .pack_elmt_details > p{
	font-size: 12px;
	font-weight: 300;
}

.thematique-v2 .pack_elmt_details .price{
	color: #f60098;
}

.thematique-v2 .modeles_v2 .pack_elmt_details .price{
	font-size: 24px;
	font-weight: 500;
	margin-left: 5px;
}

.thematique-v2 .pack_elmt_details a.link-more{
	display: inline-block;
	color: #A1A1A1;
	text-decoration: underline;
}

.thematique-v2 .pack_elmt_details a.btn-aspect{
	display: inline-block;
	padding: 5px 20px;
	color: #525151;
	font-size: 16px;
	font-weight: 400;
	border: 1px solid #525151;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;

}

.thematique-v2 .pack_elmt_details a.btn-aspect:hover{
	background: #525151;
	color: #FFFFFF;
}

.thematique-v2 .pack_elmt_details a.btn-aspect.btn-orange{
	border-color: #f60098;
	color: #f60098;
}

.thematique-v2 .pack_elmt_details a.btn-aspect.btn-orange:hover{
	background: #f60098;
	color: #FFFFFF;
}

.thematique-v2 .more{
	background: url("../../images/tb/thematique-v2/border-3px-707070.png") center center repeat-x;
	margin-bottom: 30px;
}

.thematique-v2 .more span{
	display: inline-block;
	background: #FFFFFF;
	padding: 0 20px 5px 0;
	font-size: 26px;
	font-weight: 400;
}

@media all and (min-width: 600px){
	.thematique-v2 .modeles{
		width: -webkit-calc(50% - 20px);
		width: -moz-calc(50% - 20px);
		width: calc(50% - 20px);
	
	}
}

@media all and (max-width: 700px){
	.thematique-v2 .not-for-mobile{
		display: none;
	}

}

@media all and (min-width: 1100px){
	.thematique-v2 .modeles,
	.thematique-v2 .produits_x4 .modeles{
		width: -webkit-calc(25% - 20px);
		width: -moz-calc(25% - 20px);
		width: calc(25% - 20px);
	
	}

	.thematique-v2 .produits_x3 .modeles{
		width: -webkit-calc(30% - 20px);
		width: -moz-calc(30% - 20px);
		width: calc(30% - 20px);

	}

	.thematique-v2 .produits_x5 .modeles{
		width: -webkit-calc(20% - 20px);
		width: -moz-calc(20% - 20px);
		width: calc(20% - 20px);

	}

	.thematique-v2 .produits_x6 .modeles{
		width: -webkit-calc(16.66% - 20px);
		width: -moz-calc(16.66% - 20px);
		width: calc(16.66% - 20px);
	
	}

	.thematique-v2 .produits_x8 .modeles{
		width: -webkit-calc(12.5% - 15px);
		width: -moz-calc(12.5% - 15px);
		width: calc(12.5% - 15px);
	
	}

	.thematique-v2 .produits_x8 .modeles.modeles_v2{
		margin: 10px 7.5px;
	}

	body.new_body #content > #tb.thematique-v2{
		padding-left: 0;
		padding-right: 0;
	}
}

/***************************************
		   /Thematique V2
***************************************/
/***************************************
			PAGE RECHERCHE
***************************************/

#tb.recherche form#searchpage_search_form > div > div.control-group:first-child{
	width: 100%;
}

#tb.recherche form#searchpage_search_form > div > div.control-group:last-child{
	width: 100%;
}

#tb.recherche .produits .produit{
	width: 100%;
	background: #ffffff;
	/*border: 1px solid #ffffff;*/
	border: 1px solid #d4d4d4;
	padding: 0;
	margin: 0 5px 30px 5px;
}

div.search_result div.search_result_img{
	margin: 0;
}

div.search_result div.search_result_img img{
	border: none;
}

/*@media all and (min-width: 509px){*/
@media all and (min-width: 400px){
	#tb.recherche .produits .produit{
		/*
		width: 236px;
		width: 23.6rem;
		/*  */
		width: -webkit-calc(50% - 10px);
		width: -moz-calc(50% - 10px);
		width: calc(50% - 10px);
	}

}

@media all and (min-width: 650px){
	#tb.recherche .produits .produit{
		width: -webkit-calc(33% - 10px);
		width: -moz-calc(33% - 10px);
		width: calc(33% - 10px);
	}

}

@media all and (min-width: 900px){
	#tb.recherche .produits .produit{
		width: -webkit-calc(25% - 10px);
		width: -moz-calc(25% - 10px);
		width: calc(25% - 10px);
	}

}

@media all and (min-width: 1200px){
	#tb.recherche .produits .produit{
		width: -webkit-calc(20% - 10px);
		width: -moz-calc(20% - 10px);
		width: calc(20% - 10px);
	}

}

@media all and (min-width: 550px){
		#tb.recherche form#searchpage_search_form > div > div.control-group:first-child{
		width: -webkit-calc(100% - 130px);
		width: -moz-calc(100% - 130px);
		width: calc(100% - 130px);
		padding: 0 50px 0 0;
	}

	#tb.recherche form#searchpage_search_form > div > div.control-group:last-child{
		width: 130px;
		width: 13rem;
		padding: 0 0 0 0.5rem;
	}



}

